import { DateTime } from 'luxon';
export declare function duration(input: number): string;
export declare function timeDiffToString(startTime: DateTime, endTime: DateTime): string;
export declare function timestamp(input: any): string;
export declare function relativeTime(input?: number): string;
export declare function timePickerTime(input: any): string;
export declare const TIME_FORMATTERS = "spinnaker.core.utils.timeFormatters";
